@charset "UTF-8";

.gallery-inner{
	color:#FFF;
	position:absolute;
	top:50%;
	left:0;
	transform:translateY(-50%);
	text-align:center;
	width:100%;
}

.gallery-inner h2{
	font-size:42px;
	font-weight:500;
	line-height: 60px;
}
.gallery-inner h3{
	font-size:24px;
	font-weight:500;
	line-height:2;
}
.gallery-inner p{
	font-size:14px;
	font-weight:500;
	line-height: 24px;
}


